using System;
using Server;

namespace Server.Items
{
	public class IronBrazierShort : BaseLight
	{
		public override int LitItemID{ get { return 0x19BB; } }
		public override int UnlitItemID{ get { return 0x1F1F; } }

		[Constructable]
		public IronBrazierShort() : base( 0x1F1F )
		{
			Name = "small brazier";
			Duration = TimeSpan.Zero;
			Burning = false;
			Light = LightType.Circle150;
			Weight = 2.0;
		}

		public IronBrazierShort( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );
			writer.Write( (int) 0 );
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );
			int version = reader.ReadInt();
		}
	}
}